rte_flow_item_ethdev(3)

NAME
rte_flow_item_ethdev

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint16_t port_id

Detailed Description

Provides an ethdev port ID for use with the following items: RTE_FLOW_ITEM_TYPE_PORT_REPRESENTOR, RTE_FLOW_ITEM_TYPE_REPRESENTED_PORT.

Definition at line 1994 of file rte_flow.h.

Field Documentation

  uint16_t port_id
ethdev port ID

Definition at line 1995 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.